#u226
{
	background: transparent url("../images/u226-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(40%, rgba(41,171,226,0.34)),to(rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,rgba(41,171,226,0.34) 40%,rgba(255,255,255,0) );
	background: linear-gradient(to right,rgba(41,171,226,0.34) 40%,rgba(255,255,255,0) );
	border-color: #000000;
	-webkit-transform: matrix(0,1,-1,0,521,-408);
	-ms-transform: matrix(0,1,-1,0,521,-408);
	transform: matrix(0,1,-1,0,521,-408);
}

#u255
{
	background-color: transparent;
}

#u348-4
{
	background-color: transparent;
	color: #534741;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
}

#u348-4:hover,#u252
{
	background-color: transparent;
}

#u245
{
	background-color: transparent;
}

#u238
{
	background-color: transparent;
}

#u290
{
	background-color: transparent;
}

#u669,#u670,#u671,#u668
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u227
{
	background-color: transparent;
}

#u349-4,#u351-8,#u555-8,#u347-4
{
	background-color: transparent;
	color: #534741;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
}

#u864
{
	border-color: #000000;
	background-color: #9ED9F1;
	background-color: rgba(41,171,226,0.45);
	border-radius: 18px;
	-webkit-transform: matrix(-1,0,0,-1,695,91);
	-ms-transform: matrix(-1,0,0,-1,695,91);
	transform: matrix(-1,0,0,-1,695,91);
	-pie-background: rgba(41,171,226,0.45);
}

#u860-15
{
	background-color: transparent;
}

#u860-3,#u860-6,#u860-9,#u860-12
{
	color: #534741;
}

#u861-11,#u863-11
{
	background-color: transparent;
	color: #534741;
}

#u860,#u860-4,#u860-7,#u860-10,#u861,#u861-4,#u861-7,#u863,#u863-4,#u863-7
{
	color: #FFFFFF;
}

#u630-9
{
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
}

#u630-2,#u630-4,#u630-6
{
	color: #000000;
}


